import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/engineer_insurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class EngineerPage extends Component {

    state = {
        content: [
            {
                title: "",
                desc: () => {
                    let desc =
                    "بیمه های مهندسی زیر مجموعه بیمه های اموال می باشد که در این بیمه نامه خسارت های ناشی از حوادث در پروژه های در حال احداث و یا سازه ها و تاسیسات و یا ماشین آلات و تجهیزات در حال بهره برداری تحت پوشش قرار می گیرد.\n" +
                        "انواع بیمه نامه های مهندسی به شرح ذیل است:\n" +
                        "•\tبیمه نامه های احداث: (Construction)\n" +
                        "تمام خطر پیمانکاران (Contractors All Risks)\n" +
                        "این بیمه نامه خسارات ناشی از حوادث را در حین اجرای پروژه های عمرانی و عملیات ساختمانی انواع سازه ها از قبیل ساختمان ها، کارخانجات، راه آهن، راه، سدها، پروژه های آبیاری و زهکشی، تونل، پل، موج شکن و مانند آنها را تحت پوشش قرار می دهد.\n" +
                        "تمام خطر نصب (Erection All Risks)\n" +
                        "این بیمه نامه خسارات ناشی از حوادث را در حین عملیات نصب انواع ماشین آلات و تجهیزات صنعتی، تولیدی و خدماتی از قبلی احداث پالایشگاه و نیروگاه، پروژه های خط انتقال آب، گاز و خطوط انتقال نیرو و مانند آن را تحت پوشش قرار می دهد.\n" +
                        "\n" +
                        "•\tبیمه نامه های دوره بهره برداری:(Operation)\n" +
                        "بیمه نامه ماشین آلات و تجهیزات پیمانکاران (Contractors' Plant & Machinery)\n" +
                        "این بیمه نامه ماشین آلات و تجهیزاتی از قبیل لودر، بولدوزر، جرثقیل، تاورکرین و مانند آن را که پیمانکاران جهت اجرای پروژه از آن بهره می برند را تحت پوشش قرار می دهد.\n" +
                        "بیمه نامه شکست ماشین آلات (Machinery Breakdown)\n" +
                        "این بیمه نامه ماشین آلاتی مانند خط تولید کارخانه، نیروگاهها و مانند آن را که ارزش قطعات مکانیکی آنها از قطعات الکتریکی بیشتر باشد تحت پوشش قرار می دهد.\n" +
                        "بیمه عدم النفع ناشی از شکست ماشین آلات(Machinery Loss of Profits)\n" +
                        "این بیمه نامه عدم حصول سود ناخالص را که در اثر شکست ماشین‌آلات، تجهیزات و تاسیسات ماشین آلاتی مانند خط تولید کارخانه، نیروگاهها و مانند آن بوجود می آید، تحت پوشش قرار می دهد.\n" +
                        "تجهیزات الکترونیک (Electronic Equipment)\n" +
                        "این بیمه نامه تجهیزات و دستگاههایی مانند لوازم پزشکی و آزمایشگاهی، تجهیزات مخابراتی، اتاق سرور و مانند آنها را که ارزش قطعات الکتریکی و الکترونیکی از ارزش قطعات مکانیکی در آنها بیشتر باشد تحت پوشش قرار می دهد.\n" +
                        "بیمه ریسکهای تکمیل شده (Civil Engineering Completed Risks)\n" +
                        "این بیمه نامه خسارت وارده به انواع سازه های عمرانی احداث شده از قبیل ساختمانها، برج ها، سیلوها، تونل ها، سد ها و مانند آن را در زمان بهره برداری تحت پوشش قرار می دهد.\n" +
                        "بیمه نامه عیوب اساسی و پنهان ساختمان (Latent Defects of Building)\n" +
                        "این بیمه نامه ساختمانهای مسکونی را در زمان بهره برداری در مقابل هرگونه خسارت وارد به سازه‌ و تجهیزات ساختمان ناشی از طراحی غلط ، مواد یا مصالح معیوب و اجرای نادرست کار که در زمان ساخت ، آشکار نشده باشد بشرح زیر تحت پوشش قرار میدهد :\n" +
                        "- سازه‌های ساختمان شامل پی، اسکلت، سقف و سفت‌کاری، ده سال.\n" +
                        "- نمای ساختمان، پنج سال.\n" +
                        "- عایق‌های رطوبتی ساختمان، پنج سال.\n" +
                        "- تجهیزات و تأسیسات برقی، مکانیکی و آسانسورها، سه سال.\n" +
                        "- هزینه‎های لازم برای پاکسازی محل و برداشت ضایعات.\n" +
                        "بیمه فساد کالا در سردخانه (Deterioration Of Stock in Cold Storage)\n" +
                        "این بیمه خسارت‌های وارد به کالاهای قابل نگهداری در سردخانه‌ها از قبیل مواد پروتئینی، میوه‌جات، فراورده‌های لبنی و نیز شیمیایی و داروئی و مانند آن را تحت پوشش قرار می‌دهد."
                    return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه مهندسی"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}